[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

110204

 
 

909

 
 

85984

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2010-3187Date: (C)2010-08-30   (M)2018-04-14


Buffer overflow in ftpd in IBM AIX 5.3 and earlier allows remote attackers to execute arbitrary code via a long NLST command.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 10.0
Exploit Score: Exploit Score: 10.0
Impact Score: Impact Score: 10.0
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: LOW
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: COMPLETE
Scope: Integrity: COMPLETE
Confidentiality: Availability: COMPLETE
Integrity:  
Availability:  
  
Reference:
SECTRACK-1024368
EXPLOIT-DB-14409
EXPLOIT-DB-14456
http://seclists.org/fulldisclosure/2010/Jul/281
http://seclists.org/fulldisclosure/2010/Jul/317
http://seclists.org/fulldisclosure/2010/Jul/324
http://seclists.org/fulldisclosure/2010/Jul/337
OSVDB-66576
IAVM:2010-B-0073
IZ83252
IZ83274
IZ83275
IZ83276
http://aix.software.ibm.com/aix/efixes/security/ftpd_advisory.asc

CPE    38
cpe:/o:ibm:aix:5.3.0
cpe:/o:ibm:aix:5.2.0
cpe:/o:ibm:aix:5
cpe:/o:ibm:aix:2.2.1
...
CWE    1
CWE-119
OVAL    1
oval:org.secpod.oval:def:1100031

© SecPod Technologies